Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

iOS and MacOS / agk work with iphone 4S and iOS 6.0 on xcode 4.5?

Author
Message
gsdblack
10
Years of Service
User Offline
Joined: 6th Dec 2011
Location:
Posted: 15th Jan 2013 02:24
I just got an iphone 4S with iOS 6.0.1 on it. I have a xcode 4.3.2 but I need to upgrade to 4.5.2 to use 6.0.1. Will agk work with xcode 4.5.2? This is for T2.
tornado
17
Years of Service
User Offline
Joined: 21st Jul 2005
Location:
Posted: 15th Jan 2013 07:23
Yes agk works in this environment. I have the same.

Ancient Lady
Valued Member
18
Years of Service
User Offline
Joined: 17th Mar 2004
Location: Anchorage, Alaska, USA
Posted: 15th Jan 2013 16:14
Yup, it works. You will want to remember to keep the Deployment Target (under Summary->iOS Application Target) at 4.3 for backward compatibility.

And you will need to go through extra steps to get the 4.3, 5.0 and 5.1 iPhone/iPad simulators (google it and the steps should be findable, I don't remember what I did at the time).

Cheers,
Ancient Lady
AGK Community Tester and AppGameKit Master

Login to post a reply

Server time is: 2022-09-29 11:27:05
Your offset time is: 2022-09-29 11:27:05